.dxigControl_Glass.dxTouchUI .dxWeb_igCloseButton_Glass,
.dxigControl_Glass.dxTouchUI .dxWeb_igPauseButton_Glass,
.dxigControl_Glass.dxTouchUI .dxWeb_igPlayButton_Glass,
.dxpc-collapseBtnChecked .dxWeb_pcCollapseButton_Glass,
.dxpc-maximizeBtnChecked .dxWeb_pcMaximizeButton_Glass,
.dxpc-pinBtnChecked .dxWeb_pcPinButton_Glass,
.dxrpCollapsed .dxWeb_rpCollapseButton_Glass,
.dxWeb_edtCheckBoxChecked_Glass,
.dxWeb_edtCheckBoxCheckedDisabled_Glass,
.dxWeb_edtCheckBoxGrayed_Glass,
.dxWeb_edtCheckBoxGrayedDisabled_Glass,
.dxWeb_edtCheckBoxUnchecked_Glass,
.dxWeb_edtCheckBoxUncheckedDisabled_Glass,
.dxWeb_fmCopyButton_Glass,
.dxWeb_fmCopyButtonDisabled_Glass,
.dxWeb_fmCreateButton_Glass,
.dxWeb_fmCreateButtonDisabled_Glass,
.dxWeb_fmDeleteButton_Glass,
.dxWeb_fmDeleteButtonDisabled_Glass,
.dxWeb_fmDwnlButton_Glass,
.dxWeb_fmDwnlButtonDisabled_Glass,
.dxWeb_fmFolder_Glass,
.dxWeb_fmFolderLocked_Glass,
.dxWeb_fmGvHeaderFilter_Glass,
.dxWeb_fmGvHeaderFilterActive_Glass,
.dxWeb_fmMoveButton_Glass,
.dxWeb_fmMoveButtonDisabled_Glass,
.dxWeb_fmRefreshButton_Glass,
.dxWeb_fmRefreshButtonDisabled_Glass,
.dxWeb_fmRenameButton_Glass,
.dxWeb_fmRenameButtonDisabled_Glass,
.dxWeb_fmThumbnailCheck_Glass,
.dxWeb_hlTail_Glass,
.dxWeb_igCloseButton_Glass,
.dxWeb_igNavigationBarMarker_Glass,
.dxWeb_igNextButton_Glass,
.dxWeb_igNextButtonDisabled_Glass,
.dxWeb_igNextButtonHover_Glass,
.dxWeb_igNextButtonPressed_Glass,
.dxWeb_igPauseButton_Glass,
.dxWeb_igPlayButton_Glass,
.dxWeb_igPrevButton_Glass,
.dxWeb_igPrevButtonDisabled_Glass,
.dxWeb_igPrevButtonHover_Glass,
.dxWeb_igPrevButtonPressed_Glass,
.dxWeb_isDot_Glass,
.dxWeb_isDotDisabled_Glass,
.dxWeb_isDotPressed_Glass,
.dxWeb_isDotSelected_Glass,
.dxWeb_isNextBtnHor_Glass,
.dxWeb_isNextBtnHorDisabled_Glass,
.dxWeb_isNextBtnVert_Glass,
.dxWeb_isNextBtnVertDisabled_Glass,
.dxWeb_isNextPageBtnHor_Glass,
.dxWeb_isNextPageBtnHorDisabled_Glass,
.dxWeb_isNextPageBtnHorOutside_Glass,
.dxWeb_isNextPageBtnHorOutsideDisabled_Glass,
.dxWeb_isNextPageBtnVert_Glass,
.dxWeb_isNextPageBtnVertDisabled_Glass,
.dxWeb_isNextPageBtnVertOutside_Glass,
.dxWeb_isNextPageBtnVertOutsideDisabled_Glass,
.dxWeb_isPauseBtn_Glass,
.dxWeb_isPlayBtn_Glass,
.dxWeb_isPrevBtnHor_Glass,
.dxWeb_isPrevBtnHorDisabled_Glass,
.dxWeb_isPrevBtnVert_Glass,
.dxWeb_isPrevBtnVertDisabled_Glass,
.dxWeb_isPrevPageBtnHor_Glass,
.dxWeb_isPrevPageBtnHorDisabled_Glass,
.dxWeb_isPrevPageBtnHorOutside_Glass,
.dxWeb_isPrevPageBtnHorOutsideDisabled_Glass,
.dxWeb_isPrevPageBtnVert_Glass,
.dxWeb_isPrevPageBtnVertDisabled_Glass,
.dxWeb_isPrevPageBtnVertOutside_Glass,
.dxWeb_isPrevPageBtnVertOutsideDisabled_Glass,
.dxWeb_izEWCloseButton_Glass,
.dxWeb_izHint_Glass,
.dxWeb_mHorizontalPopOut_Glass,
.dxWeb_mScrollDown_Glass,
.dxWeb_mScrollUp_Glass,
.dxWeb_mSubMenuItem_Glass,
.dxWeb_mSubMenuItemChecked_Glass,
.dxWeb_mVerticalPopOut_Glass,
.dxWeb_mVerticalPopOutRtl_Glass,
.dxWeb_nbCollapse_Glass,
.dxWeb_nbExpand_Glass,
.dxWeb_ncBackToTop_Glass,
.dxWeb_ncTail_Glass,
.dxWeb_pAll_Glass,
.dxWeb_pAllDisabled_Glass,
.dxWeb_pcCloseButton_Glass,
.dxWeb_pcCollapseButton_Glass,
.dxWeb_pcMaximizeButton_Glass,
.dxWeb_pcPinButton_Glass,
.dxWeb_pcRefreshButton_Glass,
.dxWeb_pcSizeGrip_Glass,
.dxWeb_pcSizeGripRtl_Glass,
.dxWeb_pFirst_Glass,
.dxWeb_pFirstDisabled_Glass,
.dxWeb_pLast_Glass,
.dxWeb_pLastDisabled_Glass,
.dxWeb_pNext_Glass,
.dxWeb_pNextDisabled_Glass,
.dxWeb_pPopOut_Glass,
.dxWeb_pPopOutDisabled_Glass,
.dxWeb_pPrev_Glass,
.dxWeb_pPrevDisabled_Glass,
.dxWeb_rMinBtn_Glass,
.dxWeb_rMinBtn_Glass.dxWeb_rMinBtnHover_Glass,
.dxWeb_rMinBtn_Glass.dxWeb_rMinBtnPressed_Glass,
.dxWeb_rMinBtnChecked_Glass.dxWeb_rMinBtn_Glass,
.dxWeb_rMinBtnChecked_Glass.dxWeb_rMinBtnHover_Glass,
.dxWeb_rMinBtnChecked_Glass.dxWeb_rMinBtnPressed_Glass,
.dxWeb_rpCollapseButton_Glass,
.dxWeb_rPopOut_Glass,
.dxWeb_splHCollapseBackwardButton_Glass,
.dxWeb_splHCollapseBackwardButtonHover_Glass,
.dxWeb_splHCollapseForwardButton_Glass,
.dxWeb_splHCollapseForwardButtonHover_Glass,
.dxWeb_splHSeparator_Glass,
.dxWeb_splHSeparatorHover_Glass,
.dxWeb_splVCollapseBackwardButton_Glass,
.dxWeb_splVCollapseBackwardButtonHover_Glass,
.dxWeb_splVCollapseForwardButton_Glass,
.dxWeb_splVCollapseForwardButtonHover_Glass,
.dxWeb_splVSeparator_Glass,
.dxWeb_splVSeparatorHover_Glass,
.dxWeb_tcScrollLeft_Glass,
.dxWeb_tcScrollLeftDisabled_Glass,
.dxWeb_tcScrollLeftHover_Glass,
.dxWeb_tcScrollLeftPressed_Glass,
.dxWeb_tcScrollRight_Glass,
.dxWeb_tcScrollRightDisabled_Glass,
.dxWeb_tcScrollRightHover_Glass,
.dxWeb_tcScrollRightPressed_Glass,
.dxWeb_tiBackToTop_Glass,
.dxWeb_tvColBtn_Glass,
.dxWeb_tvColBtnRtl_Glass,
.dxWeb_tvExpBtn_Glass,
.dxWeb_tvExpBtnRtl_Glass,
.dxWeb_ucClearButton_Glass,
.dxWeb_ucClearButtonDisabled_Glass
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxigControl_Glass.dxTouchUI .dxWeb_igCloseButton_Glass
{
    background-position: -152px -174px;
    width: 23px;
    height: 23px;
}
.dxigControl_Glass.dxTouchUI .dxWeb_igPauseButton_Glass
{
    background-position: -140px -132px;
    width: 21px;
    height: 25px;
}
.dxigControl_Glass.dxTouchUI .dxWeb_igPlayButton_Glass
{
    background-position: -118px -132px;
    width: 21px;
    height: 25px;
}
.dxpc-collapseBtnChecked .dxWeb_pcCollapseButton_Glass
{
    background-position: -54px -269px;
    width: 17px;
    height: 17px;
}
.dxpc-maximizeBtnChecked .dxWeb_pcMaximizeButton_Glass
{
    background-position: -128px -237px;
    width: 17px;
    height: 17px;
}
.dxpc-pinBtnChecked .dxWeb_pcPinButton_Glass
{
    background-position: -36px -269px;
    width: 17px;
    height: 17px;
}
.dxrpCollapsed .dxWeb_rpCollapseButton_Glass
{
    background-position: -17px -319px;
    width: 16px;
    height: 16px;
}
.dxWeb_edtCheckBoxChecked_Glass
{
    background-position: -83px -336px;
    width: 15px;
    height: 15px;
}
.dxWeb_edtCheckBoxCheckedDisabled_Glass
{
    background-position: -67px -336px;
    width: 15px;
    height: 15px;
}
.dxWeb_edtCheckBoxGrayed_Glass
{
    background-position: -99px -336px;
    width: 15px;
    height: 15px;
}
.dxWeb_edtCheckBoxGrayedDisabled_Glass
{
    background-position: -131px -336px;
    width: 15px;
    height: 15px;
}
.dxWeb_edtCheckBoxUnchecked_Glass
{
    background-position: -115px -336px;
    width: 15px;
    height: 15px;
}
.dxWeb_edtCheckBoxUncheckedDisabled_Glass
{
    background-position: -51px -336px;
    width: 15px;
    height: 15px;
}
.dxWeb_fmCopyButton_Glass
{
    background-position: -68px -319px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmCopyButtonDisabled_Glass
{
    background-position: -34px -336px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmCreateButton_Glass
{
    background-position: 0px -319px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmCreateButtonDisabled_Glass
{
    background-position: -85px -302px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDeleteButton_Glass
{
    background-position: -136px -302px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDeleteButtonDisabled_Glass
{
    background-position: -51px -319px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDwnlButton_Glass
{
    background-position: 0px -302px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmDwnlButtonDisabled_Glass
{
    background-position: -51px -302px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmFolder_Glass
{
    background-position: -153px -302px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmFolderLocked_Glass
{
    background-position: -17px -336px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmGvHeaderFilter_Glass
{
    background-position: -19px -237px;
    width: 18px;
    height: 18px;
}
.dxWeb_fmGvHeaderFilterActive_Glass
{
    background-position: 0px -237px;
    width: 18px;
    height: 18px;
}
.dxWeb_fmMoveButton_Glass
{
    background-position: -102px -302px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmMoveButtonDisabled_Glass
{
    background-position: -17px -302px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmRefreshButton_Glass
{
    background-position: -153px -319px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmRefreshButtonDisabled_Glass
{
    background-position: -68px -302px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmRenameButton_Glass
{
    background-position: -34px -302px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmRenameButtonDisabled_Glass
{
    background-position: 0px -336px;
    width: 16px;
    height: 16px;
}
.dxWeb_fmThumbnailCheck_Glass
{
    background-position: -164px -92px;
    width: 11px;
    height: 10px;
}
.dxWeb_hlTail_Glass
{
    background-position: -162px -151px;
    width: 12px;
    height: 7px;
}
.dxWeb_igCloseButton_Glass
{
    background-position: -147px -336px;
    width: 13px;
    height: 13px;
}
.dxWeb_igNavigationBarMarker_Glass
{
    background-position: -147px -269px;
    width: 20px;
    height: 16px;
}
.dxWeb_igNextButton_Glass
{
    background-position: -92px 0px;
    width: 45px;
    height: 65px;
}
.dxWeb_igNextButtonDisabled_Glass
{
    background-position: 0px -132px;
    width: 45px;
    height: 65px;
}
.dxWeb_igNextButtonHover_Glass
{
    background-position: -46px -132px;
    width: 45px;
    height: 65px;
}
.dxWeb_igNextButtonPressed_Glass
{
    background-position: -92px -66px;
    width: 45px;
    height: 65px;
}
.dxWeb_igPauseButton_Glass
{
    background-position: -162px -132px;
    width: 12px;
    height: 17px;
}
.dxWeb_igPlayButton_Glass
{
    background-position: -121px -269px;
    width: 12px;
    height: 17px;
}
.dxWeb_igPrevButton_Glass
{
    background-position: -46px 0px;
    width: 45px;
    height: 65px;
}
.dxWeb_igPrevButtonDisabled_Glass
{
    background-position: -46px -66px;
    width: 45px;
    height: 65px;
}
.dxWeb_igPrevButtonHover_Glass
{
    background-position: 0px -66px;
    width: 45px;
    height: 65px;
}
.dxWeb_igPrevButtonPressed_Glass
{
    background-position: 0px 0px;
    width: 45px;
    height: 65px;
}
.dxWeb_isDot_Glass
{
    background-position: -125px -287px;
    width: 13px;
    height: 13px;
}
.dxWeb_isDotDisabled_Glass
{
    background-position: -111px -287px;
    width: 13px;
    height: 13px;
}
.dxWeb_isDotPressed_Glass
{
    background-position: -153px -287px;
    width: 13px;
    height: 13px;
}
.dxWeb_isDotSelected_Glass
{
    background-position: -139px -287px;
    width: 13px;
    height: 13px;
}
.dxWeb_isNextBtnHor_Glass
{
    background-position: -138px -34px;
    width: 18px;
    height: 31px;
}
.dxWeb_isNextBtnHorDisabled_Glass
{
    background-position: -157px -34px;
    width: 18px;
    height: 31px;
}
.dxWeb_isNextBtnVert_Glass
{
    background-position: -30px -198px;
    width: 29px;
    height: 19px;
}
.dxWeb_isNextBtnVertDisabled_Glass
{
    background-position: -60px -198px;
    width: 29px;
    height: 19px;
}
.dxWeb_isNextPageBtnHor_Glass
{
    background-position: -92px -176px;
    width: 14px;
    height: 21px;
}
.dxWeb_isNextPageBtnHorDisabled_Glass
{
    background-position: -137px -176px;
    width: 14px;
    height: 21px;
}
.dxWeb_isNextPageBtnHorOutside_Glass
{
    background-position: -163px -103px;
    width: 12px;
    height: 28px;
}
.dxWeb_isNextPageBtnHorOutsideDisabled_Glass
{
    background-position: -150px -103px;
    width: 12px;
    height: 28px;
}
.dxWeb_isNextPageBtnVert_Glass
{
    background-position: -44px -287px;
    width: 21px;
    height: 14px;
}
.dxWeb_isNextPageBtnVertDisabled_Glass
{
    background-position: -22px -287px;
    width: 21px;
    height: 14px;
}
.dxWeb_isNextPageBtnVertOutside_Glass
{
    background-position: -92px -161px;
    width: 28px;
    height: 12px;
}
.dxWeb_isNextPageBtnVertOutsideDisabled_Glass
{
    background-position: -121px -161px;
    width: 28px;
    height: 12px;
}
.dxWeb_isPauseBtn_Glass
{
    background-position: -108px -269px;
    width: 12px;
    height: 17px;
}
.dxWeb_isPlayBtn_Glass
{
    background-position: -134px -269px;
    width: 12px;
    height: 17px;
}
.dxWeb_isPrevBtnHor_Glass
{
    background-position: -138px 0px;
    width: 18px;
    height: 31px;
}
.dxWeb_isPrevBtnHorDisabled_Glass
{
    background-position: -157px 0px;
    width: 18px;
    height: 31px;
}
.dxWeb_isPrevBtnVert_Glass
{
    background-position: -90px -198px;
    width: 29px;
    height: 19px;
}
.dxWeb_isPrevBtnVertDisabled_Glass
{
    background-position: 0px -198px;
    width: 29px;
    height: 19px;
}
.dxWeb_isPrevPageBtnHor_Glass
{
    background-position: -122px -176px;
    width: 14px;
    height: 21px;
}
.dxWeb_isPrevPageBtnHorDisabled_Glass
{
    background-position: -107px -176px;
    width: 14px;
    height: 21px;
}
.dxWeb_isPrevPageBtnHorOutside_Glass
{
    background-position: -92px -132px;
    width: 12px;
    height: 28px;
}
.dxWeb_isPrevPageBtnHorOutsideDisabled_Glass
{
    background-position: -105px -132px;
    width: 12px;
    height: 28px;
}
.dxWeb_isPrevPageBtnVert_Glass
{
    background-position: -150px -159px;
    width: 21px;
    height: 14px;
}
.dxWeb_isPrevPageBtnVertDisabled_Glass
{
    background-position: 0px -287px;
    width: 21px;
    height: 14px;
}
.dxWeb_isPrevPageBtnVertOutside_Glass
{
    background-position: 0px -256px;
    width: 28px;
    height: 12px;
}
.dxWeb_isPrevPageBtnVertOutsideDisabled_Glass
{
    background-position: -29px -256px;
    width: 28px;
    height: 12px;
}
.dxWeb_izEWCloseButton_Glass
{
    background-position: -138px -66px;
    width: 25px;
    height: 25px;
}
.dxWeb_izHint_Glass
{
    background-position: -72px -269px;
    width: 17px;
    height: 17px;
}
.dxWeb_mHorizontalPopOut_Glass
{
    background-position: -146px -256px;
    width: 7px;
    height: 7px;
}
.dxWeb_mScrollDown_Glass
{
    background-position: -168px -264px;
    width: 7px;
    height: 4px;
}
.dxWeb_mScrollUp_Glass
{
    background-position: -152px -264px;
    width: 7px;
    height: 4px;
}
.dxWeb_mSubMenuItem_Glass
{
    background-position: -96px -287px;
    width: 14px;
    height: 14px;
}
.dxWeb_mSubMenuItemChecked_Glass
{
    background-position: -66px -287px;
    width: 14px;
    height: 14px;
}
.dxWeb_mVerticalPopOut_Glass
{
    background-position: -171px -66px;
    width: 4px;
    height: 8px;
}
.dxWeb_mVerticalPopOutRtl_Glass
{
    background-position: -138px -123px;
    width: 4px;
    height: 8px;
}
.dxWeb_nbCollapse_Glass
{
    background-position: -119px -319px;
    width: 16px;
    height: 16px;
}
.dxWeb_nbExpand_Glass
{
    background-position: -119px -302px;
    width: 16px;
    height: 16px;
}
.dxWeb_ncBackToTop_Glass
{
    background-position: -102px -319px;
    width: 16px;
    height: 16px;
}
.dxWeb_ncTail_Glass
{
    background-position: -103px -256px;
    width: 12px;
    height: 7px;
}
.dxWeb_pAll_Glass
{
    background-position: -145px -198px;
    width: 24px;
    height: 18px;
}
.dxWeb_pAllDisabled_Glass
{
    background-position: -120px -198px;
    width: 24px;
    height: 18px;
}
.dxWeb_pcCloseButton_Glass
{
    background-position: -74px -237px;
    width: 17px;
    height: 17px;
}
.dxWeb_pcCollapseButton_Glass
{
    background-position: -146px -237px;
    width: 17px;
    height: 17px;
}
.dxWeb_pcMaximizeButton_Glass
{
    background-position: -90px -269px;
    width: 17px;
    height: 17px;
}
.dxWeb_pcPinButton_Glass
{
    background-position: -110px -237px;
    width: 17px;
    height: 17px;
}
.dxWeb_pcRefreshButton_Glass
{
    background-position: -56px -237px;
    width: 17px;
    height: 17px;
}
.dxWeb_pcSizeGrip_Glass
{
    background-position: -58px -256px;
    width: 12px;
    height: 12px;
}
.dxWeb_pcSizeGripRtl_Glass
{
    background-position: -71px -256px;
    width: 12px;
    height: 12px;
}
.dxWeb_pFirst_Glass
{
    background-position: -23px -218px;
    width: 22px;
    height: 18px;
}
.dxWeb_pFirstDisabled_Glass
{
    background-position: -69px -218px;
    width: 22px;
    height: 18px;
}
.dxWeb_pLast_Glass
{
    background-position: 0px -218px;
    width: 22px;
    height: 18px;
}
.dxWeb_pLastDisabled_Glass
{
    background-position: -46px -218px;
    width: 22px;
    height: 18px;
}
.dxWeb_pNext_Glass
{
    background-position: -134px -218px;
    width: 20px;
    height: 18px;
}
.dxWeb_pNextDisabled_Glass
{
    background-position: -113px -218px;
    width: 20px;
    height: 18px;
}
.dxWeb_pPopOut_Glass
{
    background-position: -160px -264px;
    width: 7px;
    height: 4px;
}
.dxWeb_pPopOutDisabled_Glass
{
    background-position: -84px -264px;
    width: 7px;
    height: 4px;
}
.dxWeb_pPrev_Glass
{
    background-position: -155px -218px;
    width: 20px;
    height: 18px;
}
.dxWeb_pPrevDisabled_Glass
{
    background-position: -92px -218px;
    width: 20px;
    height: 18px;
}
.dxWeb_rMinBtn_Glass
{
    background-position: -166px -247px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtn_Glass.dxWeb_rMinBtnHover_Glass
{
    background-position: -164px -237px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtn_Glass.dxWeb_rMinBtnPressed_Glass
{
    background-position: -136px -256px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtnChecked_Glass.dxWeb_rMinBtn_Glass
{
    background-position: -126px -256px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtnChecked_Glass.dxWeb_rMinBtnHover_Glass
{
    background-position: -138px -104px;
    width: 9px;
    height: 8px;
}
.dxWeb_rMinBtnChecked_Glass.dxWeb_rMinBtnPressed_Glass
{
    background-position: -116px -256px;
    width: 9px;
    height: 8px;
}
.dxWeb_rpCollapseButton_Glass
{
    background-position: -34px -319px;
    width: 16px;
    height: 16px;
}
.dxWeb_rPopOut_Glass
{
    background-position: -154px -256px;
    width: 7px;
    height: 7px;
}
.dxWeb_splHCollapseBackwardButton_Glass
{
    background-position: -167px -287px;
    width: 7px;
    height: 6px;
}
.dxWeb_splHCollapseBackwardButtonHover_Glass
{
    background-position: -164px -85px;
    width: 7px;
    height: 6px;
}
.dxWeb_splHCollapseForwardButton_Glass
{
    background-position: -161px -336px;
    width: 7px;
    height: 6px;
}
.dxWeb_splHCollapseForwardButtonHover_Glass
{
    background-position: -168px -346px;
    width: 7px;
    height: 6px;
}
.dxWeb_splHSeparator_Glass
{
    background-position: -84px -256px;
    width: 18px;
    height: 6px;
}
.dxWeb_splHSeparatorHover_Glass
{
    background-position: -138px -96px;
    width: 18px;
    height: 6px;
}
.dxWeb_splVCollapseBackwardButton_Glass
{
    background-position: -168px -269px;
    width: 6px;
    height: 7px;
}
.dxWeb_splVCollapseBackwardButtonHover_Glass
{
    background-position: -169px -256px;
    width: 6px;
    height: 7px;
}
.dxWeb_splVCollapseForwardButton_Glass
{
    background-position: -157px -95px;
    width: 6px;
    height: 7px;
}
.dxWeb_splVCollapseForwardButtonHover_Glass
{
    background-position: -162px -256px;
    width: 6px;
    height: 7px;
}
.dxWeb_splVSeparator_Glass
{
    background-position: -164px -66px;
    width: 6px;
    height: 18px;
}
.dxWeb_splVSeparatorHover_Glass
{
    background-position: -143px -113px;
    width: 6px;
    height: 18px;
}
.dxWeb_tcScrollLeft_Glass
{
    background-position: -170px -279px;
    width: 5px;
    height: 7px;
}
.dxWeb_tcScrollLeftDisabled_Glass
{
    background-position: -170px -328px;
    width: 5px;
    height: 7px;
}
.dxWeb_tcScrollLeftHover_Glass
{
    background-position: -170px -319px;
    width: 5px;
    height: 7px;
}
.dxWeb_tcScrollLeftPressed_Glass
{
    background-position: -170px -294px;
    width: 5px;
    height: 7px;
}
.dxWeb_tcScrollRight_Glass
{
    background-position: -170px -210px;
    width: 5px;
    height: 7px;
}
.dxWeb_tcScrollRightDisabled_Glass
{
    background-position: -170px -302px;
    width: 5px;
    height: 7px;
}
.dxWeb_tcScrollRightHover_Glass
{
    background-position: -170px -311px;
    width: 5px;
    height: 7px;
}
.dxWeb_tcScrollRightPressed_Glass
{
    background-position: -170px -198px;
    width: 5px;
    height: 7px;
}
.dxWeb_tiBackToTop_Glass
{
    background-position: -81px -287px;
    width: 14px;
    height: 14px;
}
.dxWeb_tvColBtn_Glass
{
    background-position: -18px -269px;
    width: 17px;
    height: 17px;
}
.dxWeb_tvColBtnRtl_Glass
{
    background-position: 0px -269px;
    width: 17px;
    height: 17px;
}
.dxWeb_tvExpBtn_Glass
{
    background-position: -38px -237px;
    width: 17px;
    height: 17px;
}
.dxWeb_tvExpBtnRtl_Glass
{
    background-position: -92px -237px;
    width: 17px;
    height: 17px;
}
.dxWeb_ucClearButton_Glass
{
    background-position: -85px -319px;
    width: 16px;
    height: 16px;
}
.dxWeb_ucClearButtonDisabled_Glass
{
    background-position: -136px -319px;
    width: 16px;
    height: 16px;
}
.dxWeb_rpHeaderTopLeftCorner_Glass,
.dxWeb_rpHeaderTopRightCorner_Glass,
.dxWeb_rpHeaderBottomLeftCorner_Glass,
.dxWeb_rpHeaderBottomRightCorner_Glass,
.dxWeb_rpBottomLeftCorner_Glass,
.dxWeb_rpBottomRightCorner_Glass,
.dxWeb_rpTopLeftCorner_Glass,
.dxWeb_rpTopRightCorner_Glass,
.dxWeb_rpGroupBoxBottomLeftCorner_Glass,
.dxWeb_rpGroupBoxBottomRightCorner_Glass,
.dxWeb_rpGroupBoxTopLeftCorner_Glass,
.dxWeb_rpGroupBoxTopRightCorner_Glass,
.dxWeb_mHorizontalPopOut_Glass,
.dxWeb_mVerticalPopOut_Glass,
.dxWeb_mVerticalPopOutRtl_Glass,
.dxWeb_mSubMenuItem_Glass,
.dxWeb_mSubMenuItemChecked_Glass,
.dxWeb_mScrollUp_Glass,
.dxWeb_mScrollDown_Glass,
.dxWeb_tcScrollLeft_Glass,
.dxWeb_tcScrollRight_Glass,
.dxWeb_tcScrollLeftHover_Glass,
.dxWeb_tcScrollRightHover_Glass,
.dxWeb_tcScrollLeftPressed_Glass,
.dxWeb_tcScrollRightPressed_Glass,
.dxWeb_tcScrollLeftDisabled_Glass,
.dxWeb_tcScrollRightDisabled_Glass,
.dxWeb_nbCollapse_Glass,
.dxWeb_nbExpand_Glass,
.dxWeb_splVSeparator_Glass,
.dxWeb_splVSeparatorHover_Glass,
.dxWeb_splHSeparator_Glass,
.dxWeb_splHSeparatorHover_Glass,
.dxWeb_splVCollapseBackwardButton_Glass,
.dxWeb_splVCollapseBackwardButtonHover_Glass,
.dxWeb_splHCollapseBackwardButton_Glass,
.dxWeb_splHCollapseBackwardButtonHover_Glass,
.dxWeb_splVCollapseForwardButton_Glass,
.dxWeb_splVCollapseForwardButtonHover_Glass,
.dxWeb_splHCollapseForwardButton_Glass,
.dxWeb_splHCollapseForwardButtonHover_Glass,
.dxWeb_pcCloseButton_Glass,
.dxWeb_pcPinButton_Glass,
.dxWeb_pcRefreshButton_Glass,
.dxWeb_pcCollapseButton_Glass,
.dxWeb_pcMaximizeButton_Glass,
.dxWeb_pcSizeGrip_Glass,
.dxWeb_pcSizeGripRtl_Glass,
.dxWeb_pPopOut_Glass,
.dxWeb_pPopOutDisabled_Glass,
.dxWeb_pAll_Glass,
.dxWeb_pAllDisabled_Glass,
.dxWeb_pPrev_Glass,
.dxWeb_pPrevDisabled_Glass,
.dxWeb_pNext_Glass,
.dxWeb_pNextDisabled_Glass,
.dxWeb_pLast_Glass,
.dxWeb_pLastDisabled_Glass,
.dxWeb_pFirst_Glass,
.dxWeb_pFirstDisabled_Glass,
.dxWeb_tiBackToTop_Glass,
.dxWeb_ncTail_Glass,
.dxWeb_hlTail_Glass,
.dxWeb_ncBackToTop_Glass,
.dxWeb_tvColBtn_Glass,
.dxWeb_tvColBtnRtl_Glass,
.dxWeb_tvExpBtn_Glass,
.dxWeb_tvExpBtnRtl_Glass,
.dxWeb_fmFolder_Glass,
.dxWeb_fmFolderLocked_Glass,
.dxWeb_fmCreateButton_Glass,
.dxWeb_fmMoveButton_Glass,
.dxWeb_fmRenameButton_Glass,
.dxWeb_fmDeleteButton_Glass,
.dxWeb_fmRefreshButton_Glass,
.dxWeb_fmDwnlButton_Glass,
.dxWeb_fmCreateButtonDisabled_Glass,
.dxWeb_fmMoveButtonDisabled_Glass,
.dxWeb_fmRenameButtonDisabled_Glass,
.dxWeb_fmDeleteButtonDisabled_Glass,
.dxWeb_fmRefreshButtonDisabled_Glass,
.dxWeb_fmDwnlButtonDisabled_Glass,
.dxWeb_ucClearButton_Glass,
.dxWeb_ucClearButtonDisabled_Glass,
.dxWeb_isPrevBtnHor_Glass,
.dxWeb_isNextBtnHor_Glass,
.dxWeb_isPrevBtnVert_Glass,
.dxWeb_isNextBtnVert_Glass,
.dxWeb_isPrevPageBtnHor_Glass,
.dxWeb_isPrevPageBtnHorOutside_Glass,
.dxWeb_isNextPageBtnHor_Glass,
.dxWeb_isNextPageBtnHorOutside_Glass,
.dxWeb_isPrevPageBtnVert_Glass,
.dxWeb_isPrevPageBtnVertOutside_Glass,
.dxWeb_isNextPageBtnVert_Glass,
.dxWeb_isNextPageBtnVertOutside_Glass,
.dxWeb_isPrevBtnHorDisabled_Glass,
.dxWeb_isNextBtnHorDisabled_Glass,
.dxWeb_isPrevBtnVertDisabled_Glass,
.dxWeb_isNextBtnVertDisabled_Glass,
.dxWeb_isPrevPageBtnHorDisabled_Glass,
.dxWeb_isPrevPageBtnHorOutsideDisabled_Glass,
.dxWeb_isNextPageBtnHorDisabled_Glass,
.dxWeb_isNextPageBtnHorOutsideDisabled_Glass,
.dxWeb_isPrevPageBtnVertDisabled_Glass,
.dxWeb_isPrevPageBtnVertOutsideDisabled_Glass,
.dxWeb_isNextPageBtnVertDisabled_Glass,
.dxWeb_isNextPageBtnVertOutsideDisabled_Glass,
.dxWeb_isDot_Glass,
.dxWeb_isDotDisabled_Glass,
.dxWeb_isDotSelected_Glass,
.dxWeb_fmGvHeaderFilter_Glass,
.dxWeb_fmGvHeaderFilterActive_Glass,
.dxWeb_fmThumbnailCheck_Glass,
.dxWeb_isPlayBtn_Glass,
.dxWeb_isPauseBtn_Glass,
.dxWeb_igCloseButton_Glass,
.dxWeb_igNextButton_Glass,
.dxWeb_igPrevButton_Glass,
.dxWeb_igPlayButton_Glass,
.dxWeb_igPauseButton_Glass,
.dxWeb_igNavigationBarMarker_Glass
 {
    display:block;
}
.dxWeb_mScrollUp_Glass, .dxWeb_mScrollDown_Glass
{
	margin: auto;
}
.dxWeb_hlTail_Glass,
.dxWeb_ncBackToTop_Glass,
.dxWeb_ncTail_Glass,
.dxWeb_smBullet_Glass,
.dxWeb_tiBackToTop_Glass,
.dxWeb_fmGvHeaderFilter_Glass,
.dxWeb_fmGvHeaderFilterActive_Glass
{
	display:inline;
}

